use crate::error::PeachConfigError;
use peach_lib::sbot::init_sbot;

///  Utility function to check if sbot is running via the whoami method
pub async fn whoami() -> Result<String, PeachConfigError> {
    let mut sbot = init_sbot().await?;
    let sbot_id = sbot.whoami().await?;
    Ok(sbot_id)
}
